@media (max-width:1024px){
}
@media(max-height:991px){
    
    #home .carousel-caption{
        top: 3.5rem;
    }
}
@media (max-width: 575px){
   
    
    #home.carousel-caption{
        top: 1.5rem;
    }
    #home.carousel-caption p{
        margin:5px auto;
    }
}

@media(max-width:430px){

    #home .carousel-caption p{
        font-size: 0.75rem;
        line-height: 1.125rem;
    }
    #home.carousel-caption{
        padding:0;
    }

}

@media(max-width:360px){
    #home.carousel-caption{
        top: 1rem;
    }
}